blackshades-0.9-2.32.x86_64.rpm


Advertisement

Description

blackshades - First person shooter - protect the VIP

Property Value
Distribution openSUSE Tumbleweed
Repository Games all
Package filename blackshades-0.9-2.32.x86_64.rpm
Package name blackshades
Package version 0.9
Package release 2.32
Package architecture x86_64
Package type rpm
Homepage https://github.com/ComradeKeys/blackshadeselite
License GPL-3.0
Maintainer -
Download size 129.88 KB
Installed size 344.61 KB
In this FPS the objective is to project the person wearing the white shirt from
random assassins trying to kill him.
Feauturing different weapons, and game modes for the user to try.

Alternatives

Package Version Architecture Repository
blackshades-0.9-2.32.i586.rpm 0.9 i586 Games
blackshades - - -

Requires

Name Value
libGL.so.1()(64bit) -
libGLU.so.1()(64bit) -
libSDL-1.2.so.0()(64bit) -
libalut.so.0()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libopenal.so.1()(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.11)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.21)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.9)(64bit) -
libvorbisfile.so.3()(64bit) -

Provides

Name Value
blackshades = 0.9-2.32
blackshades(x86-64) = 0.9-2.32

Download

Type URL
Mirror widehat.opensuse.org
Binary Package blackshades-0.9-2.32.x86_64.rpm
Source Package blackshades-0.9-2.32.src.rpm

Install Howto

  1. Add the Games repository:
    # zypper addrepo http://widehat.opensuse.org/opensuse/repositories/games/openSUSE_Tumbleweed/ games
  2. Install blackshades rpm package:
    # zypper install blackshades

Files

Path
/usr/bin/blackshades
/usr/share/doc/packages/blackshades/NEWS
/usr/share/doc/packages/blackshades/README
/usr/share/doc/packages/blackshades/TODO
/usr/share/licenses/blackshades/AUTHORS
/usr/share/licenses/blackshades/COPYING

Changelog

2016-09-11 - rpm@fthiessen.de
- Fixed BuildRequires to work with openSUSE versions older then
Tumbleweed.
- Added fix-flags.patch
2016-08-17 - mailaender@opensuse.org
- initial packaging of version 0.9

See Also

Package Description
blasphemer-0.1.5-7.9.noarch.rpm Replacement game files for Heretic game engines
blobAndConquer-1.11-7.32.i586.rpm Blob Wars: Blob and Conquer - a 3rd person action game
blobAndConquer-1.11-7.32.x86_64.rpm Blob Wars: Blob and Conquer - a 3rd person action game
blobby-1.0+svn1593-1.586.i586.rpm 2D Arcade Beach Volleyball Game
blobby-1.0+svn1593-1.586.x86_64.rpm 2D Arcade Beach Volleyball Game
blobwars-2.00-13.30.i586.rpm Mission and Objective based 2D Platform Game
blobwars-2.00-13.30.x86_64.rpm Mission and Objective based 2D Platform Game
blobwars-lang-2.00-13.30.noarch.rpm Translations for package blobwars
blobwarsAttrition-1.1-1.12.i586.rpm A 2D mission and objective-based platform game
blobwarsAttrition-1.1-1.12.x86_64.rpm A 2D mission and objective-based platform game
blobwarsAttrition-data-1.1-1.12.noarch.rpm Architecture independent data for Blob Wars : Attrition
blobwarsAttrition-data-demo-1.1-1.12.noarch.rpm Demo game data for Blob Wars : Attrition
blockattack-2.3.0-2.132.i586.rpm Puzzle game inspired by Tetris
blockattack-2.3.0-2.132.x86_64.rpm Puzzle game inspired by Tetris
blockattack-data-2.3.0-2.132.noarch.rpm Architecture independent data for blockattack
Advertisement
Advertisement